<?php require_once( 'couch/cms.php' ); ?>
<cms:template title='Products Page'>
<cms:editable name='prod_promo' label='Product Promotion message and carousel' desc='Edit the top area of productpage' type='group' />
<!--products promo-->
<cms:editable name='prod_promo_msg_title' label='Message title' desc='Enter message title here' type='nicedit' group='prod_promo'/>
<cms:editable name='prod_promo_msg' label='Promo Message' desc='Enter message here' type='nicedit' group='prod_promo'/>
<cms:editable name='prod_promo_carosal_1' label='Image 1' desc='Dimension should be 681 x 642' type='image' group='prod_promo'/>
<!--headers-->
<cms:editable name='sub_header_3' label='Products Header' desc='Enter header text here' type='nicedit' />
<cms:editable name='sub_header_4' label='Questions Header' desc='Enter header text here' type='nicedit' />
</cms:template>
<!DOCTYPE html>
<html lang="en">
<cms:embed 'head.html' />
<body>
    <cms:embed 'main_nav.html' />
    <!--main content area-->
    <div class="container content-area-gff">
        <!--MD letter container-->
        <div class="col-lg-6 animated fadeIn md-letter-img" id="prod_promo_img">
            <img src="<cms:show prod_promo_carosal_1 />" alt="" width="100%">
        </div>
            <div class="col-lg-6 animated fadeIn md-letter-text" id="prod_promo_msg">
                <h1 class="gff-h1"><cms:nl2br><cms:show prod_promo_msg_title /></cms:nl2br></h1>
                <p class="gff-p"><cms:nl2br><cms:show prod_promo_msg /></cms:nl2br></p>
            </div>

        <!--mid header here-->
        <div class="clearfix"></div>
        <!--mid header here-->
        <div class="clearfix"></div>
        <div id="header-gff" class="container-fluid">
            <div class="header-img" style="width:80px;"><img src="assets/header1.png" alt="" width="80"></div>
            <div class="header1-title-gff">products</div>
            <div id="horizontal-divider"></div>
            <div class="header2-title-gff"><cms:nl2br><cms:show sub_header_3 /></cms:nl2br></div>
            <div id="vertical-divider"></div>
        </div>
        <div class="clearfix"></div>
        <!-- tabs here -->
        <div class="gff-tabs-col">
            <ul class="nav nav-tabs gff-tab-ul-2" role="tablist">
            <cms:folders masterpage='products.php'>
                <li role="presentation" class='<cms:if k_count='1'>active</cms:if>'><a href="#<cms:show k_folder_name />" aria-controls="<cms:show k_folder_name />"" role="tab" data-toggle="tab"><cms:show k_folder_title /></a></li>
            </cms:folders>
            </ul>
            <div class="clearfix"></div>
            <!-- Tab panes -->
            <div class="tab-content">
                <cms:embed 'products_tabs.html' />
            </div>
            <!-- Modal -->
            <cms:pages masterpage='products.php'>
            <div class="modal fade" id="gff-modal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
              <div class="modal-dialog modal-lg" role="document">
                <div class="modal-content gff-modal-content">
                  <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                    <h4 class="gff-h1-sm" id="myModalLabel" style="font-size: 18pt; text-align: center;"><cms:show k_page_title /></h4>
                  </div>
                    </div>       
                </div>
              </div>
            </div>
            </cms:pages>
        </div>
        <div class="clearfix"></div>
        <!--div id="header-gff" class="container-fluid">
            <div class="header-img" style="width:80px;"><img src="assets/header5.png" alt=""></div>
            <div class="header1-title-gff">questions</div>
            <div id="horizontal-divider"></div>
            <div class="header2-title-gff"><cms:nl2br><cms:show sub_header_4 /></cms:nl2br></div>
            <div id="vertical-divider"></div>
        </div-->
    </div>
    <div class="clearfix"></div>
    <cms:embed 'footer.html' />
</body>
</html>
<?php COUCH::invoke(); ?>